.ant-collapse-content>.ant-collapse-content-box {
    padding: 6px;
}

.ant-list-item-meta-title {
    font-size: 17px;
}

.ant-tag-error {
    font-size: 14px;
}
.article{
    background: rgba(249, 252, 255, 0.859);
    padding: 10px;
}